@charset "utf-8";

img {-ms-interpolation-mode: bicubic;}


.color-orange{color:#f26b00;}
.color-green{color:#6e8f00;}
.color-violet{color:#6e0085;}
.color-pink{color:#f50065;}
.color-gray{color:#999999;}
.color-brown{color:#c7a47e;}
.color-blue{color:#0092E5;}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

a[href$=".pdf"].downloadlink{background:url("images/icon_pdf.png") no-repeat 0% 0%;margin:0.3em 0px;padding:0px 0px 0px 20px;display:block;}
a[href$=".zip"].downloadlink{background:url("images/icon_zipper.png") no-repeat 0% 0%;margin:0.3em 0px;padding:0px 0px 0px 20px;display:block;}/*モダンブラウザ向け*/

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

h2{font-size:185.7%;}
h3{font-size:150%;}
h4{font-size:128.5%;}
h5{font-size:107%;}

h6,
dt,
strong,
th{font-size:100%;}

h3,
h4,
h5,
h6{}

h2{}

h2 span{}

p{margin:0px 0px 1em 0px;}

ul,
ol{margin-left:1.8em;}

ul li,
ol li{
	margin:0.5em 0px;
	lne-height:1.1;
	}

dl{margin:0.5em 0px 0.5em 2em;}

dl dt{font-weight:bold;}

dl dd{margin:0.5em 0px 0.5em 1em;}

pre{
	padding:7px 7px 10px 7px;
	background:#EEEEEE;
	}

.halfL{width:50%;float:left;}
.halfR{width:50%;float:right;}

/* -----------------------------
	 table basic
----------------------------- */

table.basic {
	margin:0.5em 0px;
	border:1px solid #CCC;
	border-collapse:collapse;
	border-spacing:0px;
	}

table.basic th{
	padding:0.3em 0.6em;
	line-height:1.3em;
	text-align:center;
	border:1px solid #CCC;
	border-width:0px 0px 1px 1px;
	white-space:nowrap;
	}

table.basic td{
	padding:0.3em 0.6em;
	border:1px solid #CCC;
	border-width:0px 0px 1px 1px;
	}

/* -----------------------------
	 table reset
----------------------------- */

table.resetTable{
	margin:0px;
	padding:0px;
	border:none;
	border-collapse:collapse;
	border-spacing:0px;
	}

.resetTable th{
	margin:0px;
	padding:0px;
	line-height:1.1em;
	font-weight:normal;
	border:none;
	border-width:0px 0px 1px 1px;
	white-space:nowrap;
	}

.resetTable td{
	padding:2px;
	line-height:1.1em;
	font-weight:normal;
	border:none;
	border-width:0px 0px 1px 1px;
	white-space:nowrap;
	}

/* -----------------------------
	 table stripe
----------------------------- */

table.stripeTable{background: #e3edf7;}
tr.stripeTable{background: #fff}
table.stripeTable th{background:#b9d2ec;}
td.stripeTable{padding: 5px}
.stripeTable .odd{background:#FFF;}
